Minilla::CLI::Release(3pm)

NAME
Minilla::CLI::Release - Release the module to CPAN!

SYNOPSIS
    % minil release

        --no-test         Do not run test scripts
        --trial           Trial release
        --dry-run         Dry run mode
        --pause-config    Path to a CPAN::Uploader configuration file

DESCRIPTION
This sub-command release the module to CPAN.

ENVIRONMENT VARIABLES

FAKE_RELEASE
        > FAKE_RELEASE=1 minil release

    If this is your first conversion to Minilla and want to make sure you're not going to mess CPAN with a bad archive when something goes wrong, you can run the release command with FAKE_RELEASE environment variable. This will run all the other release process, except the UploadToCPAN step.

    Note, this runs "git tag" and "git push".